DELETE /_system/usergroups/{guid}/users/{user_guid}
Remove a user from a user group
Remove a user from a user group
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
|
| user_guid required | string |
"example-string"
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
usergroups_remove |
Required scope: usergroups_remove |
Back to User Groups Return to the User Groups category to view other endpoints All API Categories Browse all available API categories